@import url(../fonts/golos/golos.css);
@import url(../fonts/montserrat/montserrat.css);

* {
    position: relative;
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

html,
body {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Golos Text', sans-serif;
    color: #202124;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    background: #fff;
}

.container {
    max-width: 1260px;
    padding: 0 30px;
    width: 100%;
    margin: 0 auto;
}
.header{
    background: #fff;
}
.header-navbar {
    margin-bottom: 36px;
}


.navbar-top__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 35px;
    padding: 24px 0;
    width: 100%;
}
.navbar-top__action a {
    color: #202124;
    text-decoration: none;
    padding-left: 22px;
    display: flex;
    align-items: center;
}

.navbar-top__action-appeal:before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(../img/msg-icon.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.navbar-top__action-online:before {
    content: '';
    display: block;
    width: 18px;
    height: 16px;
    background: url(../img/camera-icon.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.navbar-toggle {
    display: none;
}

.navbar-nav ul {
    list-style-type: none;
    display: flex;
    margin: 0;
    padding: 0;
}
.navbar-nav > ul > li:first-child > a{
    border-radius: 20px 0 0 20px;
    overflow: hidden;
}
.navbar-nav ul li {
    border-right: 1px solid #EBC285;
    flex: 1 1 auto;
}
.navbar-nav ul li:last-child{
    border-right: none;
    
}
.navbar-nav > ul > li:last-child > a{
    background: #E6B366;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 20px 20px 0;
    overflow: hidden;
}
.navbar-nav ul li:last-child a span{
    background: url(../img/nav-last-icon.svg) no-repeat center center;
    background-size: contain;
    display: block;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 18px;
    border-radius: 10px;
    text-align: center;
}
.navbar-nav ul li a {
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
    display: block;
    padding: 24px;
    background: #E0A040;
    text-decoration: none;
}

.sub-menu {
    display: none !important;
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 100%;
    width: 200px;
    min-height: 200px;
    z-index: 2;
    border-radius: 0 0 20px 20px;
    overflow: hidden;
    background: #E6B366;
}
.sub-menu li{
    border-right: none;
    border-bottom: 1px solid #EBC285;
} 
.sub-menu li a{
    border-radius: none !important;
}
.navbar-nav > ul > li:last-child:hover a{
    border-bottom-right-radius: 0;
}
.navbar-nav > ul > li:last-child:hover .sub-menu{
    display: flex !important;
}
.posts-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, 1fr);
    grid-column-gap: 36px;
    grid-row-gap: 36px;
}

.main-posts__carousel {
    width: 100%;
    height: 100%;
}

.swiper-nav__wrapper {
    position: absolute;
    left: 24px;
    top: 24px;
    height: 50px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-radius: 100px;
    padding: 18px;
    z-index: 2;
}

.swiper-nav__wrapper .swiper-button-next,
.swiper-nav__wrapper .swiper-button-prev {
    position: static;
    margin-top: 0;
}

.swiper-nav__wrapper .swiper-button-prev::after {
    content: '';
    display: block;
    width: 19px;
    height: 14px;
    background: url(../img/arrow-prev-icon.svg) no-repeat center center;
    background-size: cover;
}

.swiper-nav__wrapper .swiper-button-next::after {
    content: '';
    display: block;
    width: 19px;
    height: 14px;
    background: url(../img/arrow-next-icon.svg) no-repeat center center;
    background-size: cover;
}

.post {
    width: 100%;
    height: 100%;
    background-size: cover !important;
}

.post-item:first-child {
    grid-area: 1 / 1 / 3 / 3;
    border-radius: 20px 100px 20px 20px;
    overflow: hidden;
    height: 540px;

}

.post-item:nth-child(2) {
    grid-area: 1 / 3 / 4 / 4;
    border-radius: 100px 100px 20px 20px;
    overflow: hidden;
}

.post-item:nth-child(3) {
    grid-area: 3 / 1 / 4 / 2;
}

.post-item:nth-child(4) {
    grid-area: 3 / 2 / 4 / 3;
}

.post-item:nth-child(5) {
    grid-area: 4 / 1 / 5 / 2;
    border-radius: 20px 20px 100px 100px;
    overflow: hidden;
}

.post-item:last-child {
    grid-area: 4 / 2 / 5 / 4;
    border-radius: 20px 100px 100px 20px;
    overflow: hidden;
}

.post a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}


.post-category {
    display: block;
    margin-bottom: 12px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #793A87;
}

.post-title {
    font-family: 'Montserrat Alternates', sans-serif;
    display: block;
    margin-bottom: 16px;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #202124;

}

.post-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #202124;
}

.post-more {
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
}

.post-item:first-child .post-category {

    color: rgba(255, 255, 255, 0.75);
}

.post-item:nth-child(2) .post-category {

    color: rgba(255, 255, 255, 0.75);
}

.post-item:nth-child(5) .post-category {
    color: rgba(255, 255, 255, 0.75);
}

.post-item:last-child .post-category {
    color: rgba(255, 255, 255, 0.75);
}

.post-item:first-child .post-title {

    color: #fff;
}

.post-item:nth-child(2) .post-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
}

.post-item:nth-child(5) .post-title {
    color: #fff;
}

.post-item:last-child .post-title {
    color: #fff;
}

.post-item:first-child .post-content {
    background: linear-gradient(360deg, #793A87 0%, #793A87 72.12%, rgba(121, 58, 135, 0.5) 87.36%, rgba(121, 58, 135, 0) 100%);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 72px 24px 24px;
    color: #fff;
}

.post-item:nth-child(2) .post-content {
    background: linear-gradient(360deg, #83AB52 0%, #83AB52 72.12%, rgba(131, 171, 82, 0.5) 87.36%, rgba(131, 171, 82, 0) 100%);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 72px 24px 24px;
    color: #fff;
}

.post-item:nth-child(5) .post-content {
    background: linear-gradient(180deg, #E0A040 0%, #E0A040 72.12%, rgba(224, 160, 64, 0.5) 87.36%, rgba(224, 160, 64, 0) 100%);
    padding: 24px 24px 72px;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: auto;
    top: 0;
}

.post-item:last-child .post-content {
    background: linear-gradient(90deg, #0092D3 69.96%, rgba(0, 146, 211, 0.5) 78.51%, rgba(0, 146, 211, 0) 100%);
    height: 100%;
    padding: 24px;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
}

.post-item:first-child .post-text {

    color: #fff;
}

.post-item:nth-child(2) .post-text {

    color: #fff;
}

.post-item:nth-child(5) .post-text {
    color: #fff;
}

.post-item:last-child .post-text {
    color: #fff;
}

.footer-content {
    background: #793A87;
    border-radius: 20px 20px 0px 0px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
    padding: 24px;
}

/***************************/
/* (A) WRAPPER & SHARED */
.tabs {
    margin: 48px 0;
}

ul.tabHead,
ul.tabBody {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* (B) HEADER TABS */
.tabHead {
    display: flex;
    justify-content: center;align-items: center;
    gap: 24px;
}

.tabHead li {
    cursor: pointer;
    background: #FFFFFF;
    border: 2px solid #D3D3D3;
    border-radius: 20px;
    padding: 14px;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    font-family: 'Montserrat Alternates', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #202124;
}
.tabHead li .tab-icon{
    margin-right: 12px;
}
.tabHead li.open {
    border: 2px solid #C73131;
}

/* (C) CONTENT TABS */
.tabBody li {
    background: #fff;
    display: none;
    padding: 20px;
    overflow: auto;
    /* optional */
}

.tabBody li.open {
    display: block;
}



.tab-items {
    display: flex;
    justify-content: space-between;
    gap: 36px;
    margin: 36px 0;
}

.tab-content__item-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #202124;
    margin-bottom: 10px;
}

.tab-content__item-date {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #C73131;
}

.tab-content__all {
    margin-top: 36px;
    display: flex;
    justify-content: center;
}

.tab-content__all-link {
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: #C73131;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tab-content__all-link span{
    display: flex;
    align-items: center;
    justify-content: center;
}
.tab-content__all-link svg {
    margin-left: 6px;
} 